# Generated by Django 3.1.1 on 2023-01-01 22:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0055_auto_20230101_2323'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='coupon',
            name='pricings',
        ),
        migrations.AddField(
            model_name='coupon',
            name='options',
            field=models.ManyToManyField(blank=True, to='api.Option'),
        ),
        migrations.AddField(
            model_name='coupon',
            name='products',
            field=models.ManyToManyField(blank=True, to='api.Product'),
        ),
    ]
